/*维普网 维普作品底页样式 Cascading Style Sheet 2.0 李晓明*/

/*标题部分*/
.marktitle{width:960px;height:20px;background:url("../images/magsprite.gif") no-repeat;margin:0 auto;line-height:20px;color:#e9f5fb;position:relative;}
.detailtitle{display:block;margin:20px 0 0 0;padding:0 10px;position:relative;}
h1{display:block;width:525px;margin:0 0 5px 0;font:bold 20px/1.6em "宋体";}
.bread{display:block;padding:0 10px;background:none;font:12px/3em "宋体";color:#444;vertical-align:middle;}
.detailtitle strong{display:block;display:block;margin:0 0 5px 0;line-height:2em;border-bottom:1px dotted #ccc;}
.detailtitle strong a:link{color:gray;}
.detailtitle i{display:block;line-height:2em;}
.detailtitle .format{position:absolute;left:20px;top:0px;}
.detailtitle .icon{display:block;width:220px;height:16px;padding:5px 0;position:absolute;right:0;top:5px;}
.shares{display:block;}
.qqatention{position:absolute;right:0px;top:3px;}

/*作品信息部分*/
.detailinfo{padding:0 0 0 10px;}
.detailinfo table{width:100%;}
.detailinfo th{width:125px;vertical-align:top;}
.detailinfo th em{display:block;font:bold 12px "Tahoma";text-align:center;}
.detailinfo th i{font:bold 16px "Trebuchet MS";color:#fc5000}
.detailinfo td{padding:0 10px;line-height:2.4em;}
.detailinfo .sum{padding:0 0 5px 10px;border:none;line-height:1.8em;}
.detailinfo .sc{display:block;float:left;}
.detailinfo .sn{float:left;width:400px;}
.detailinfo .sn li{list-style:none;}
.detailinfo a{text-decoration:underline;}
.detailinfo input{margin:5px 0;}
.detailinfo .datainfo{margin:10px 0;line-height:1.4em;}
.cove{display:block;width:121px;height:165px;padding:1px;background:url(../images/pageview_first.gif) no-repeat;}
.cove img{display:block;width:108px;height:150px;margin:13px 0 0 0;}

/*幻灯预览区域*/
.pageview{height:130px;width:560px;margin:10px 0px;overflow:hidden;position:relative;}
.pageview .pics{width:1000px;height:130px;overflow:hidden;position:relative;}
.pageview li{display:block;float:left;height:125px;text-align:center;position:relative;}
.pics img{display:block;width:90px;height:117px;margin:5px;border:1px solid #444;}
.pics img:hover{border:1px solid #ff2400;}
.pics .pnum{display:block;width:80px;height:12px;padding:1px;background:#eee;line-height:1em;color:#222;position:absolute;right:10px;bottom:5px;}
.pics .covpic{margin:0 0 0 20px;}

.mix{width:630px;padding:10px 0 0 0;position:relative;overflow:auto}
.mix input{margin:0 5px 0 0;}

/*推荐充值方式*/
.payment{height:80px;padding:5px 0;}
.payment strong{display:block;padding:5px 0 5px 20px;background:url("../images/detail_btn.gif") no-repeat -400px 0;font:bold 12px "Tahoma";color:#555;}
.payment li{display:block;float:left;margin:0 6px 0 0;text-align:center;}
.payment a{color:#444;}
.payment a:hover{color:red;}
/*提醒部分*/
.tips{padding:10px 15px;font:12px/2em "Tahoma";color:#787878;}
.tips li{list-style:inside decimal;}
.tips strong{display:block;padding:5px 0 5px 25px;background:url("../images/sprite_symbol.gif") no-repeat 0 -380px;font:bold 12px "Tahoma";}

/*相关作品部分*/
.vipcom{height:100%;padding:10px;border-bottom:1px dashed #ccc;overflow:hidden;}
.vipcom strong{display:block;line-height:2.4em;}
.vipcom a{text-decoration:underline;}
.vipcom a:hover{color:red;}
.suli li{display:block;line-height:2.2em;}
.ot{display:block;text-align:right;}
.suli .bit{color:gray}
.syn{display:block;}
.ipubcom li{display:block;padding:0 0 0 20px;background:url("../images/icon_arrow_black.gif") no-repeat 5px 8px;line-height:2.2em;}
.suli .bit:link{color:gray;}

/*作品底页独有样式*/
.lay{width:950px;margin:0 auto;padding:4px;background:white ;border:1px solid #aaa17f;clear:left;overflow:hidden;}
.contains{float:left;height:100%;width:640px;margin:0 9px 0 0;overflow:hidden;}
.sidebar{width:300px;border:none;float:left}

/*################广告样式######################*/
#detail_a_640x60{width:640px;height:60px;margin:0 auto;text-align:center;}
.t_300xauto{margin:0 0 5px 0;padding:0px;background:#fff;border:1px solid #d4d4d4;}
.tad{height:28px;display:block;padding:0px;background:url("../images/detail_bg.gif") no-repeat 0 -170px;}
.tad a{display:block;float:left;height:24px;padding:0 0 0 20px;line-height:24px;color:#0c466e;}
.tad a:hover{color:#fc5000;text-decoration:none;}
.adlist{clear:both;padding:0 5px 5px 5px;}
.adlist li{list-style:inside square;font:12px/26px "Tahoma" ;}
.adlist li a{text-decoration:none;color:black;}
.t2{display:none;}
.fullad{clear:both;border-bottom:1px solid #0c466e;}
.detailinfo .textad01{display:block;float:left;margin:0 10px 0 0;padding:5px 5px 5px 20px;background:#fff6ef url("../images/detail_btn.gif") no-repeat -400px -62px;border:1px solid #ffc9b0;font:12px "宋体";color:red;}
.textad01:hover{text-decoration:none;background:#fff7f4 url("../images/detail_btn.gif") no-repeat -400px -62px;border:1px solid #fc5000;}
.detailinfo .textad02{display:block;padding:5px;color:red;font-size:12px;text-decoration:underline;}
.tads img{margin:0 5px 0 0;}

.tabtitle{height:30px;margin:1px;background:url('../images/detail_ad_tabtitle.gif') repeat-x;overflow:auto;}
.tabtitle li{display:block;float:left;width:73px;height:29px;border-left:1px solid #ddd;border-bottom:1px solid #ddd;line-height:29px;text-align:center;cursor:pointer;}
.tabtitle li a{color:#444;}
.tabtitle .current{background:url('../images/detail_ad_tabtitle.gif') repeat-x 0 -30px;border-bottom:1px solid white;font-weight:bold;}
.picad{width:100%;margin:10px 0 0 0;}
.picad th,.picad td{padding:3px 5px;}
.picad th{width:80px;}
.picad img{width:80px;height:60px;}